body.Telo_Str_A_Shapka_Str_Green {
	width: 97vw;
	margin-top: 1.75vw;
	margin-left: 0.9vw;
	margin-right: 0.9vw;
	background-color: #B4B780
}

table.Tablitsa_Shapky_Str_A_Shapka_Str_Green {
	width: 100%;
	border: 0;
}

td.Yacheyka_Shapky_Str_A_Shapka_Str_Green {
	vertical-align: middle;
	border: 0;
	background-color: #BFC191;
	border-radius: 1.5vw;
	box-shadow: 0.2vw 0.2vw 0.5vw rgba(0,0,0,0.5);
}

h2.Text_Shapky_Str_A_Shapka_Str_Green {
	margin-top: 1.5vw;
	margin-bottom: 1.75vw;
	text-align: center;
	letter-spacing: 1.6vw;
	font-family: Verdana, sans-serif; 
	font-size: 2vw; 
	font-weight: 700;
	color: black;
	text-shadow: 0.1vw 0.1vw white;
}
